/*------- vtTemplate * updated jh 28 Jan 16 ----------------- */
/*------- [derived from main.css and bootstrap.css ] ----------------- */

/*html {*/
  /*font-family: open-sans, sans-serif;*/
  /*-ms-text-size-adjust: 100%;*/
  /*-webkit-text-size-adjust: 100%;*/
/*}*/

.bodyStyle {
	font-family: "Open Sans", Arial, Helvetica, Sans-Serif;
	margin:0;
	padding:0;
	font-size: 14px;
	font-weight: 400;
	color:#333333;
}

/*--------------- nav tabs ----------------- */
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  	text-decoration: none;
	font-size: 16px;
	font-weight:600;
  	background-color: #F0F2ED;
}
.nav > li.disabled > a {
  color: #8459A5;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #8459A5;
  font-weight:600;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #9866CB;
  font-weight:600;

}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  font-size: 16px;
  font-weight:600;	
  border-bottom: 1px solid #dddddd;
  background-color: #FFF;
  border-radius: 8px 8px 0 0;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  
}
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #8459A5;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #dddddd;
}

/*--------------- hide/show ----------------- */
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

/*--------------- containers ----------------- */
.wrapper {
	max-width:1024px;
	margin: 0 auto;
    padding-left:5%;
	padding-right:5%;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


/*--------------- accordion ----------------- */
.accordion {
        margin-top: 10px;
        width: 100%;
      }
      
.accordion ul {
        list-style: none;
        margin: 0px;
      }
      
.accordion ul li {
 	margin-top: 5px;
	margin-bottom: 10px;
      }
      
.accordion ul li h1 {
        color: #FFF;
        padding: 10px;
        font-size: 16px;
        background: #7799BC;
		border-radius: 8px;
        cursor: pointer;
      }
      
.accordion ul li .ac {
        display: none;
        margin-bottom: 10px;
      }
      
.accordion .active {}
      
.accordion .active h1 {}
      
.accordion .active .acf {
        display: none;
      }

/*--------------- images ----------------- */
img {
  vertical-align: middle;
  border:0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img {
  display: block;
  max-width: 100%;
  height: auto;
  border:0;
}
.img-rounded {
  border-radius: 12px;
}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {
  border-radius: 50%;
}


/*-------------- text styles ----------------- */

sub,
sup {
  font-size: 55%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

.smCaps {
   font-variant:small-caps;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 400;
  line-height: 1.1;
  color: #553F82;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 10px;
  margin-bottom: 5px;
}

p {
  font-weight: 400;
  color: #777777;
  margin-right: 20px;
  line-height:1.2;   
}

.mainContent {
   width:90%;
   margin: 0 auto;
   position:relative;
}

.mainContent p {
	font-weight: 400;
  	color: #777777;
  	margin-right: 20px;
  	line-height:1.3;   
    margin-top:0;
    margin-bottom:15px
}

.mainContent ul {
    color: #777777;
	padding:0;
    margin:0px 0px 5px 10px;
	list-style-type:disc;   
   }

ul {
    padding:0;
    margin:0px 0px 0px 0px;
}

ul.home {
    padding:0;
    color:#007dc3;
    margin:0px 0px 15px 25px 
}

ul.home span {
    color:#333333
}

.blue-text {
    color:#175787;
}

.green-text {
    color:#4E6E24;
}

.red-text {
    color:red;
	font-weight:bold;
}

.clear {
    clear:both;
}

hr {
    margin-top:2px;
    margin-bottom:2px;
	border-top: 8px solid #553F82;
}

.header-bar {
    background-color:#dddbdb;
    height:9px;
}

/*------------------------- columns -----------------------------------*/

.col-1, .col-2, .col-3, .col-4 {
  position: relative;
  min-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}

.col-4 {
  width: 100%;
}
.col-3 {
  width: 75%;
}
.col-2 {
  width: 50%;
}
.col-1 {
  width: 25%;
}


/*------------------------- header -----------------------------------*/

.header {
    width:100%;
}

.header-image {
    float:left;
    width:25%;
}

.header-tout {
    float:left;
    width:170px;
}

/*------------------------- Navigation ----------------------------- */

a  {
    color:#0B66B1;
	background-color: #C8D9E2;
}

a:active,
a:hover {
  outline: 0;
}

.nav-button {
    width:23%;
    height:38px;
    padding-top:25px;
	padding-left:12px;
    color:#9EADB5;
    background-color:#175787;
    float:left;
    border-left:1px solid #ffffff;
    font-size:20px;
    text-align:left;
}

.nav-button a {
    color:#C8D9E2;
	background-color:#175787;
    text-decoration:none;
}

.amed-logo {
    float:left;
    width:286px;
    height:74px;

}

/*--------------------------- footer -------------------------------*/

.footer {
	width:inherit;
	height:auto;
		margin-top:20px;
    background-color:#9da9b0;
	border-radius:12px;
}

.footer-content {
   	color:#ffffff;
   	padding:5px 0 5px 15px;
	font-size:85%;
	margin-top:5px;
	margin-bottom:5px;
}

.footer-content a {
    color:#ffffff
}

/*--------------------------- Home ----------------------------------*/

.purple-box{
	min-width: 31%;
	height: 36px;
	color: #ffffff;
	background-color: #473C70;
	float: left;
	text-align: center;
	border-radius: 12px;
	padding-top:12px;
	font-size: 16px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 20px;
	text-decoration: none;
	cursor: pointer;
}

.purple-box a{
    color:#C8D9E2;
}

.purple-box p{
    margin-top:10px
}

.home-box{
    min-width:145px;
    padding-top:15px;
	padding-bottom:15px;
    min-height:45px;
	border-radius:12px;
    background-color:#EFF3F5;
    margin-top:20px;
    position:relative;
}

.home-box p{
    margin:0px 70px 0 30px;
	font-size:14px;
	line-height:1.3;
	font-weight:400;
    color:#175787;
}

.areas{
    height:auto;
	margin:0px 70px 0 30px;
	font-size:14px;
	line-height:1.3;
	font-weight:400;
    color:#175787;
}

.areas-col{
    float:left;
    width:75%;
}

.areas-col ul {
   padding:0;
   margin:15px 0px 0px 45px   
}

.areas-col ul li {
   margin-bottom:10px
}

.close-button {
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer
}

#addl_info_btns {
    width:100%;
}

#addl_info01, #addl_info02, #addl_info03 {
    display:none;
}


/*------------------------------ Faq ---------------------------*/

.faq {
    position:relative;
    padding:20px 0 0 0
}

.faq-headline {
    width:900px;
    color:#007dc3;
    position:relative;
    font-weight:bold;
}

.faq-content {
    position:relative;
}

.faq .ui-accordion .ui-accordion-icons {
    padding-left:0;
}

.faq .ui-accordion .ui-accordion-header{
    font-family:inherit;
    font-size:23px;
    border-top:1px solid #7d7d7d;
    padding:25px 0;
}

.faq .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:none;
    color:#007dc3;
    border-top:1px solid #7d7d7d;
    border-left:none;
    border-bottom:none;
    border-right:none;
    border-radius:0;
}

.faq .ui-accordion .ui-accordion-content {
    padding:0 0 25px 0
}

.faq .ui-accordion .ui-accordion-content a {
    color:#007dc3;
    font-weight:bold
}

.faq .ui-accordion .ui-accordion-content p{
    margin-top:15px;
    margin-bottom:0
}

.faq .ui-accordion .ui-accordion-content ul{
    padding:0;
   margin:15px 0px 0px 35px   
}

.faq .ui-accordion .ui-accordion-content ul li{
  margin-bottom:10px;   
}

.faq .ui-accordion .ui-accordion-content ul.sublist{
    padding:0;
   margin:15px 0px 0px 35px;
   list-style-type:disc
}

.faq .ui-accordion .ui-accordion-content ul.sublist li{
  margin-bottom:10px;   
}

.faq .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
    border-radius:0;
    border:none;
}

.faq .ui-widget-content{
    border:none;
    background:none;
    color:#7d7d7d;
    font-size:23px;
    font-family:Arial, Helvetica, Sans-Serif;
    width:870px
}


.faq .ui-accordion .ui-accordion-header .ui-accordion-header-icon{
    top:35px;
    left:0;
    margin-left:870px;
    position:absolute;
}

/*------------------------------ How to apply ---------------------------*/

.howtoapply
{
    position:relative;
    padding:20px 0 0 0
}

.howtoapply-headline
{
    position:relative;

}

.howtoapply-content
{
    position:relative;

}

.howtoapply .ui-accordion .ui-accordion-icons{
    padding-left:0;
}

.howtoapply .ui-accordion .ui-accordion-header{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:23px;
    border-top:1px solid #007dc3;
    padding:0 25px;
    background-color:#007dc3;
    height:70px;
}

.howtoapply .ui-accordion .ui-accordion-header p{
    margin:20px 0 0 0
}

.howtoapply .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background:none;
    color:#ffffff;
    border-top:1px solid #007dc3;
    border-left:none;
    border-bottom:none;
    border-right:none;
    border-radius:0;
    font-weight:normal
}

.howtoapply .ui-accordion .ui-accordion-content{
    padding:10px 35px 25px 25px;
    color:#007dc3
}

.howtoapply .ui-accordion .ui-accordion-content a{
    color:#007dc3
}

.howtoapply .ui-accordion .ui-accordion-content p{
    margin-top:15px;
    margin-bottom:0
}

.howtoapply .ui-accordion .ui-accordion-content ul{
    padding:0;
   margin:15px 0px 0px 35px;
   color:#333333   
}

.howtoapply .ui-accordion .ui-accordion-content ol{
    padding:0;
   margin:15px 0px 0px 35px;
   color:#333333   
}

.howtoapply .ui-accordion .ui-accordion-content ul li{
  margin-bottom:10px;   
}

.howtoapply .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
    border-radius:0;
    border:none;
}

.howtoapply .ui-widget-content{
    border:none;
    background-color:#f1eeee;
    color:#333333;
    font-size:16px;
    font-family:Arial, Helvetica, Sans-Serif;
}

.howtoapply .ui-icon-circle-arrow-e { background-image:url('../images/white-plus-button.png') !important; width:34px; height:34px; }
.howtoapply .ui-icon-circle-arrow-s { background-image:url('../images/white-minus-button.png') !important; width:35px; height:20px }

.howtoapply .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    top:25px;
    left:0;
    margin-left:850px;
    position:absolute;
}

/*------------- privacy policy -------------------------------*/

.privacy-headline1{
    font-size:21px;
}

.privacy-headline2{
    font-size:30px;
}

.privacy-content{

}

.privacy-content a{
    color:#333333
}

ul.privacy{
    padding:0;
    margin:0px 0px 0 25px;
    list-style-type:circle; 
}
